 body {
            font-family: "微软雅黑";
            font-size: 0.875rem;
            color:#000;
            margin: 0;
            padding: 0;
        }
        a{
        text-decoration: none;
        }
        a:hover{
            text-decoration: none;
        }
        li{
            list-style: none;
        }
        .clear{
            clear:both;
        }
        img{
            margin:0px;
            padding:0px;
        }
        ul{padding-left:0;}
         input,select,option,textarea{outline: none;}
        }

#ldbo{
	width: 21.25rem;
	margin:0 auto;
}
.ldnewli{
	width: 100%;
	height: 6.75rem;
	margin-top:1.5625rem;
	border-bottom:0.25rem solid #E6E6E6;
}
.ldsmall{
	width: 100%;
	height: 5.0rem;
	background: #EAF3FA;
}
.ldleft{
	width: 5.0rem;
	height: 4.5rem;
	float: left;
	border-right: 0.0625rem solid #DADEE2;
	margin-top:0.25rem;
}
.ldleft i{
	width:3.75rem;
	height: 4.375rem;
	display: block;margin-left:0.25rem;
}
.ldleft i img{
	width: 3.75rem;
	display: block;
	height: 4.375rem;border-radius: 0.5rem;border:0.1rem solid #DADFE2;
}
.ldright{
	width: 15.0rem;
	height: 4.5rem;
	float: right;
	margin-right:0.3125rem;
}
.ldright p{
	color: #727477;
	font-size: 0.75rem;line-height: 100%;margin-top:0.375rem;
}
.ldright p a{
	color: #727477;
	font-size: 0.75rem;line-height: 100%;
}
.ldright span{
	color: #727477;
	font-size: 0.75rem;line-height: 200%;
}

#zwbody{
	width: 21.375rem;
	margin:0 auto;
}
.zwul{
	width: 21.375rem;
	margin-top:1.25rem;
	padding-bottom:1.25rem;
	border-bottom: 0.25rem solid #E6E6E6;
}
.zwul>a{
	width: 7rem;
	height: 1.5rem;
	margin:0 auto;
	margin-top:1.25rem;
	text-align:center;
	line-height: 1.5rem;
	color: #7DB3DD;font-size: 0.75rem;
	border:0.0625rem solid #7DB3DD;
	display: block;
}
.zwtop{
	width: 100%;
	height: 1.25rem;
	border-bottom: 0.0625rem solid #EEEEEE;
}
.zwtopz{
	width: 4.4rem;
	height: 1.1875rem;
	border-bottom: 0.125rem solid #0C81C7;
	background: url(../imagesnew/syuan.png) left 0.0625rem no-repeat;
	background-size: 0.3125rem auto;
	color: #1C1C1C;font-size: 0.875rem;padding-left:0.9rem;line-height: 100%;
}
.zwtopzr{
	width: 4.5rem;
	height: 1.1875rem;margin-left: 0.625rem;	font-size: 0.875rem;line-height: 100%;text-align: center;
}
#xxgkmm{width: 21.375rem; }
#xxgkmm li{
	width:33%;
	height: 3.375rem;
	border-bottom: 0.0625rem dashed #E1E0E5; 
	float: left;line-height: 3.375rem;
}
#xxgkmm li a{
	line-height: 3.375rem;
	padding-left: 0.625rem;
	color: #333333;font-size: 0.875rem;
}
#xxgkmm>a{
	width: 4.6875rem;color: #333333;
	height: 1.25rem;
	background:#F7F7F7;
	font-size: 0.875rem;
	text-align: center;
	line-height: 1.25rem;
	float: left;
	border-radius:0.5rem;
	margin-top:1.125rem;
	display: block;
	float:left;
}
#xxgkmm li img{
	width: 1.25rem;
	height: 1.25rem;
	padding-top:1.0625rem;float:left;
}
.newsul{
	width: 21.25rem;
	display: block;
	padding-left:0;
	margin-top:1.25rem;
}
.newsul>li{
	background: url(../imagesnew/mpshowuldian.png) left center no-repeat;
}
.newsul>li a{
	font-size: 0.875rem;
	padding-left:0.625rem;
	line-height: 200%;
	color: #6D6D6D;
	float: left;
}
.newsul>li span{
	font-size: 0.875rem;
	line-height: 200%;
	color: #6D6D6D;
	float: right;
}